<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phone_app_name" msgid="238824437273544459">"ఫోన్"</string>
    <string name="no_hfp" msgid="7371139867234667691">"మీ కాల్‌ను పూర్తి చేయడానికి, మొదట మీ ఫోన్‌ను బ్లూటూత్ ద్వారా మీ కారుకు కనెక్ట్ చేయండి."</string>
    <string name="bluetooth_unavailable" msgid="5258854283739591569">"బ్లూటూత్ అందుబాటులో లేదు."</string>
    <string name="bluetooth_disabled" msgid="1275246762067907843">"కాల్స్‌ చేయడానికి లేదా స్వీకరించడానికి, బ్లూటూత్‌ను ఆన్ చేయండి."</string>
    <string name="bluetooth_unpaired" msgid="1600552386483652892">"కాల్స్‌ చేయడానికి లేదా స్వీకరించడానికి, మీ ఫోన్‌ను కారుతో జత చేయండి."</string>
    <string name="connect_bluetooth_button_text" msgid="293188695227298042">"బ్లూటూత్‌కు కనెక్ట్ చేయండి"</string>
    <string name="emergency_button_text" msgid="3467659545392931727">"అత్యవసరం"</string>
    <string name="emergency_call_description" msgid="6700161437750325693">"అత్యవసర కాల్"</string>
    <string name="error_contact_deleted" msgid="6356539067659368396">"ఈ పరిచయం తొలగించబడి ఉండవచ్చు."</string>
    <string name="error_invalid_phone_number" msgid="5349049631580646136">"ఈ నంబర్‌కు డయల్ చేయలేరు. దీన్ని పరిశీలించి, మళ్ళీ ప్రయత్నించండి."</string>
    <string name="error_telephony_not_available" msgid="8715829862083386178">"ఫోన్ కాల్ అందుబాటులో లేదు దయచేసి మళ్లీ ప్రయత్నించండి."</string>
    <string name="decline_call" msgid="2505987200485272226">"తిరస్కరించండి"</string>
    <string name="answer_call" msgid="3272474440561548115">"సమాధానమివ్వండి"</string>
    <string name="call_back" msgid="5745638356098600872">"కాల్ చేయి"</string>
    <string name="audio_route_vehicle" msgid="6250361588960528769">"కార్ స్పీకర్‌లు"</string>
    <string name="audio_route_phone_speaker" msgid="4608904003558187244">"ఫోన్ స్పీకర్"</string>
    <string name="audio_route_handset" msgid="9133081623895172144">"ఫోన్"</string>
    <string name="dial_a_number" msgid="7432322177412387160">"నంబర్‌ను డయల్ చేయండి"</string>
    <string name="call_history_title" msgid="7997887846276371553">"ఇటీవలివి"</string>
    <string name="contacts_title" msgid="9201954388634537346">"కాంటాక్ట్‌లు"</string>
    <string name="favorites_title" msgid="4767723901530488145">"ఇష్టమైనవి"</string>
    <string name="dialpad_title" msgid="3746259645005208554">"డయల్‌ప్యాడ్"</string>
    <!-- no translation found for tab_config_default_value (993008650601917964) -->
    <skip />
    <string name="call_log_header_today" msgid="2069013936632793214">"నేడు"</string>
    <string name="call_log_header_yesterday" msgid="4613686845163357847">"నిన్న"</string>
    <string name="call_log_header_older" msgid="3971634717537073179">"పాతది"</string>
    <string name="call_logs_empty" msgid="3084720078894119049">"ఇటీవలివి లేేవు"</string>
    <string name="contact_list_empty" msgid="4225504548491888138">"కాంటాక్ట్‌లు లేవు"</string>
    <string name="available_after_sync" msgid="33765918799197782">"సింక్ అయిన తర్వాత అందుబాటులో ఉంటుంది. మీ ఫోన్‌లో కాంటాక్ట్‌లను షేర్ చేయడాన్ని మీరు అనుమతించినట్లు నిర్ధారించుకోండి."</string>
    <string name="favorites_empty" msgid="5794510741132758130">"ఇష్టమైనవి లేవు"</string>
    <string name="no_favorites_added" msgid="2359050103464783907">"మీరు ఇష్టమైనవి ఏవీ ఇంకా జోడించలేదు"</string>
    <string name="add_favorite_button" msgid="7914955940249767808">"ఇష్టమైన వారిని జోడించండి"</string>
    <string name="search_title" msgid="5412680850141871664">"కాంటాక్ట్‌లలో సెర్చ్ చేయండి"</string>
    <string name="search_hint" msgid="3099066132607042439">"కాంటాక్ట్‌లలో సెర్చ్ చేయండి"</string>
    <string name="type_multiple" msgid="3402949522797441236">"అనేకం"</string>
    <string name="select_number_dialog_title" msgid="5770700626013782205">"ఒక ఫోన్ నంబర్‌ను ఎంచుకోండి"</string>
    <string name="select_number_dialog_just_once_button" msgid="1814381354393374660">"కేవలం ఒకసారి"</string>
    <string name="select_number_dialog_always_button" msgid="6862338683635863764">"ఎల్లప్పుడూ"</string>
    <string name="primary_number_description" msgid="1211198148918329509">"<xliff:g id="LABEL">%1$s</xliff:g> , డిఫాల్ట్"</string>
    <string name="favorite_number_description" msgid="8175362259853807385">"ఇష్టమైనది -  <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="local_favorite_number_description" msgid="3723823871011997275">"స్థానికుల ఆదరణ పొందింది -  <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="phone_favorites" msgid="2257447553252980575">"ఇష్టమైనవి"</string>
    <string name="local_favorites" msgid="4954852813126882412">"స్థానికంగా ఇష్టమైనవి"</string>
    <string name="no_phone_numbers" msgid="8738691115921148445">"ఫోన్ నంబర్‌లు లేవు"</string>
    <string name="in_call_notification_channel_name" msgid="1978093630512401778">"ఇన్‌కమింగ్ కాల్ నోటిఫికేషన్"</string>
    <string name="notification_incoming_call" msgid="1722904631804432389">"ఇన్‌కమింగ్ కాల్"</string>
    <string name="missed_call_notification_channel_name" msgid="1135686963409691772">"సమాధానమివ్వని కాల్ నోటిఫికేషన్"</string>
    <plurals name="notification_missed_call" formatted="false" msgid="1018870358427938752">
      <item quantity="other">మిస్డ్ కాల్స్‌(<xliff:g id="NUMBER">%1$d</xliff:g>) </item>
      <item quantity="one">మిస్డ్ కాల్</item>
    </plurals>
    <string name="onhold_call_separator" msgid="2357788035385100805">"•"</string>
    <string name="swap_call_label" msgid="309322319645637302">"కాల్స్‌ల మధ్య స్విచ్ అవ్వండి"</string>
    <string name="setting_title" msgid="1296639422364732365">"సెట్టింగ్‌లు"</string>
    <string name="pref_start_page_title" msgid="1953465507368478503">"స్క్రీన్‌ను ప్రారంభించు"</string>
    <string name="sort_order_title" msgid="975104366728292702">"పరిచయాల క్రమం"</string>
    <string name="pref_connected_phone_title" msgid="5472866963149472593">"కనెక్ట్ అయిన ఫోన్"</string>
    <string name="pref_no_incoming_call_hun_title" msgid="2314257779205958332">"గోప్యత"</string>
    <string name="pref_no_incoming_call_hun_summary" msgid="8833377984331845097">"క్లస్టర్‌లో కాల్ అలర్ట్‌లను మాత్రమే చూపు"</string>
    <string name="pref_show_fullscreen_active_call_ui_title" msgid="6924304583510509581">"యాక్టివ్ కాల్"</string>
    <string name="pref_show_fullscreen_active_call_ui_summary" msgid="1629142960991476502">"కాల్‌కు సమాధానం ఇస్తున్నప్పుడు యాక్టివ్ కాల్ వీక్షణను చూపు"</string>
    <string name="given_name_first_title" msgid="8072187841056104968">"మొదటి పేరు"</string>
    <string name="family_name_first_title" msgid="7721976826282427987">"చివరి పేరు"</string>
    <!-- no translation found for sort_order_default_value (5876201942256731358) -->
    <skip />
    <string name="audio_route_dialog_title" msgid="2262715267187794363"></string>
    <string name="audio_route_dialog_subtitle" msgid="8780526104805330121"></string>
    <string name="ongoing_conf_title" msgid="4161590966144000887">"కాన్ఫరెన్స్"</string>
    <string name="ongoing_conf_title_format" msgid="7667048745156395220">"%1$s (%2$d) - "</string>
    <string name="dialing_disabled_warning" msgid="8094136040809498594">"డయలింగ్ డిజేబుల్‌ చేయబడింది"</string>
    <string name="restricted_dialing_mode_label" msgid="2439439835180117206">"డ్రైవింగ్ చేస్తున్నప్పుడు డయల్‌ప్యాడ్‌ను ఉపయోగించడం పరిమితం చేయబడింది"</string>
    <string name="comma_delimiter" msgid="7949695553572428165">", "</string>
    <string name="sms_notification_title" msgid="5980540487139970307">"డయలర్ SMS"</string>
    <string name="sms_notification_text" msgid="9193883830187173056">"SMSను పంపుతోంది"</string>
</resources>
